
QGIS Application - Feature request #4640

New Feature: True North (TN) azimuth measurement.

2011-12-13 10:22 AM - Thaddeus -

Status: Open

Priority: Normal

Assignee:

Category: Map Canvas

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14541

Description

It would appear that there is no quick-and-easy way to measure on-screen TN azimuth. Some plugins can be used to draw lines and then

deduce TN angles, but not practical.

The current (1.7.2) "Measure Angle" tool measures relative angles: another tool like this but specialized on TN azimuth would be nice.

History

#1 - 2011-12-16 02:07 PM - Giovanni Manghi

- Category set to Map Canvas

#2 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2013-11-16 09:41 AM - Antonio Locandro

Wouldn't it be practical to use Vincenty's Formula for this?

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
